ARTIFICIAL INTELLIGENCE AND INTELLECTUAL 

PROPERTY RIGHTS: NAVIGATING LEGAL 

CHALLENGES IN THE AGE OF AI 
 

AUTHORED BY - MALINI JAGGI1 

 

 

Abstract: 

The rapid growth of artificial intelligence (AI) has profoundly revolutionized several 

industries, resulting in unparalleled creativity and efficiency. However, technological 

advancements pose serious challenges to the existing Intellectual Property Rights (IPR) system. 

This paper delves into the intricate relationship between AI and IPR, focusing on recent legal 

disputes and policy developments. Notably, it examines high-profile cases where major 

publishers have accused AI firms of copyright violations, highlighting the legal tensions 

between content creators and AI developers. Additionally, the paper analyzes recent court 

rulings that have set precedents in AI-related copyright infringement, offering insights into 

how these decisions may influence future litigation and AI innovation. The discussion extends 

to legislative efforts, such as the UK government's proposed copyright law changes favoring 

AI companies, and the ensuing debates on balancing technological progress with the protection 

of creative works. By exploring these contemporary issues, the paper aims to provide a 

comprehensive understanding of the evolving legal landscape at the intersection of AI and 

intellectual property, offering recommendations for policymakers, legal practitioners, and 

stakeholders in the AI and creative industries. 

 

Keywords: 

1. Artificial Intelligence (AI) 

2. Intellectual Property Rights (IPR) 

3. Copyright Law 

4. Fair Use Doctrine 

5. Human Authorship 

6. AI-Generated Works 

 

                                                             
1 Malini Jaggi 5th Year BA.LLB(Hons) Student, Amity Law School, Noida, Amity University Uttar Pradesh 
Introduction 

Artificial Intelligence (AI) is no longer a futuristic concept but a present-day reality that 

permeates numerous facets of our lives. From self-driving cars and personalized advertising to 

medical diagnoses and sophisticated financial modelling, AI's capabilities are expanding 

exponentially. This transformative growth, however, brings forth critical questions concerning 

intellectual property rights (IPR). The core issue revolves around how existing copyright laws 

apply to AI-generated content and the use of copyrighted material in training AI models. 

Generative AI tools, such as those capable of producing art, music, software, and even 

patentable inventions, are pushing the boundaries of creativity and challenging traditional 

notions of authorship and ownership. The tension lies between fostering innovation in the AI 

sector by allowing access to data and protecting the rights of content creators who fear the 

devaluation of their work through unauthorized use. 

 

In 2025, AI's role has evolved beyond a mere tool it is now a driving force reshaping how 

intellectual property is created, protected, and enforced. AI agents can now converse with 

customers and plan subsequent actions, demonstrating enhanced intelligence and reasoning 

capabilities. This necessitates a re-evaluation of legal frameworks to address the unique 

challenges presented by AI-driven innovation. This paper aims to explore this intricate balance, 

examining recent legal cases, policy changes, and the overall impact on the AI and creative 

industries. It will delve into the complexities of defining authorship, determining originality, 

and navigating the ethical considerations that arise from AI's increasing role in intellectual 

property creation and management. Ultimately, this research seeks to provide insights and 

recommendations for policymakers, legal professionals, and stakeholders to foster a balanced 

and sustainable ecosystem where AI innovation and intellectual property rights can coexist 

harmoniously. 

 

Copyright Infringement Lawsuits Against AI Companies 

A wave of copyright infringement lawsuits against AI companies has emerged, highlighting 

the growing concerns of content creators. These lawsuits generally center on the unauthorized 

use of copyrighted materials to train AI models. 

 Cohere Lawsuit: A group of news publishers, including Condé Nast, Forbes Media, 

and The Guardian, sued AI firm Cohere for allegedly using over 4,000 copyrighted 

works to train its large language model. The publishers claim that Cohere not only used 
their content without permission but also displayed substantial portions of articles, 

bypassing visits to their websites. Additionally, Cohere is accused of trademark 

infringement by producing fabricated content under the publishers' names.2  

 Thomson Reuters V. ROSS Intelligence: In Thomson Reuters Enterprise Centre 

GMBH v. ROSS Intelligence Inc., Thomson Reuters, the owner of Westlaw, sued Ross 

for using Westlaw headnotes to train its AI-driven legal research engine. The court 

ruled in favor of Thomson Reuters, stating that Ross’s use was not fair use because it 

built a competing product.3 

 Andersen V. Stability AI Ltd.: Artists have accused Stability AI of copyright 

infringement for training their models using billions of images sourced online without 

explicit permission. The central question is whether datasets composed of copyrighted 

images can be considered infringing works. Artists won a key ruling in this case as 

Judge William Orrick denied a motion to dismiss copyright infringement claims against 

Stability AI and MidJourney.4  

 Getty Images V. Stability AI: This case concerns copyright, database right, and 

trademark infringement related to the use of Getty's image library to train the Stable 

Diffusion text-to-image model. The English High Court is considering these issues.5  

 Authors Guild V. OpenAI: This lawsuit alleges copyright infringement on a massive 

scale, accusing OpenAI of using authors' works without permission to train its large 

language models. The Authors Guild argues that this unauthorized use has devalued their 

works and harmed the market for books.6  

In India, similar concerns have arisen as the country grapples with the implications of 

AI technologies on copyright law. A notable case is the ongoing litigation involving 

OpenAI and various Indian media organizations. 

The news agency ANI initiated a lawsuit against OpenAI, alleging that its AI systems, 

including ChatGPT, scrape copyrighted content from their publications without 

authorization. This case has attracted significant attention as it highlights the tension 

between technological advancement and copyright protection in India. 

 ANI V. OpenAI: Several leading Indian media organizations, along with ANI, have 

accused OpenAI of unlawfully using their content to train its models. They claim that 

                                                             
2 Advance Local Media LLC v. Cohere, Inc., 1:25-cv-01305 
3 Thomson Reuters Enterprise Centre GmbH v. Ross Intelligence Inc. No. 1:20-CV-613-SB (D. Del. Feb. 11, 2025 
4 “No. 23-cv-00201-WHO” Andersen v. Stability AI Ltd., 700 F. Supp. 3d 853, (N.D. Cal. 2023) 
5 Getty Images (US), Inc. v. Stability AI, Inc., 1:23-cv-00135-JLH 
6 Authors Guild v. OpenAI Inc., 1:23-cv-08292, (S.D.N.Y.) 
ChatGPT generates responses closely resembling their original works without 

permission, and ANI alleges that OpenAI falsely attributed responses to its name, 

harming its reputation and news credibility. OpenAI, however, argues that it relies only 

on publicly available data and follows fair use principles. The Delhi High Court's ruling 

in this case could set a crucial precedent for AI and copyright law in India.7  

 RAGHAV Case: Another notable instance involves an AI system named RAGHAV, 

which was mistakenly recognized by India's Copyright Office as a co-author of an 

artistic work. Initially, when Ankit Sahni filed an application listing RAGHAV as the 

sole author, it was rejected due to the requirement for human authorship under Indian 

law. However, subsequent discussions led to a temporary registration that raised 

questions about the legal status of AI as an author under copyright law. This case is 

particularly significant as it could influence future cases involving AI-generated works 

in India.8  

 Anil Kapoor V. Simply Life India: In this landmark case, the Indian courts issued an 

injunction against the use of artificial intelligence to create fake or morphed content for 

commercial purposes, emphasizing the protection of personality rights and individual 

integrity in media representation. This ruling reflects a growing awareness among 

Indian judiciary bodies regarding the implications of AI on intellectual property and 

personal rights.9  

 Daniel Matera v. Google Inc.: Although primarily a U.S.-based case, it has 

implications for Indian law as well; it established that remedial measures against 

copyright infringement must be broadly interpreted to include new technologies like AI 

tools that can potentially infringe upon existing copyrights.10  

As these cases unfold, they underscore the urgent need for legislative reforms in India’s 

Copyright Act of 1957 to address contemporary challenges posed by AI technologies. 

Currently, Indian copyright law is heavily right-holder centric and does not adequately 

accommodate the complexities introduced by generative AI systems that rely on vast 

datasets for training purposes. 

The ongoing litigation surrounding OpenAI and other similar cases may compel 

lawmakers to reconsider existing frameworks and introduce provisions that balance 

                                                             
7 ANI MEDIA PVT LTD V. OPEN AI INC & ANR. CS(COMM) 1028 / 2024; ONGING MATTER IN THE HIGH 

COURT OF DELHI AT NEW DELHI 
8 Dairy no. 13646/2020-CO/A; RoC no. A-135120/2020 
9 Mr Anil Kapoor v. Simply Life India and Ors, CS(COMM) 652/2023 and I.A. 18237/2023-18243/2023 
10 Daniel Matera v. Google Inc. Case No. 15-CV-04062-LHK 09-23-2016 
innovation with protection for creators' rights. As India positions itself as a leader in AI 

development, how these legal battles are resolved will likely shape both domestic policy 

and international discourse on copyright law in relation to artificial intelligence 

technologies. 

 

Judicial Interpretation of AI and Copyright Law 

Recent court decisions provide crucial insights into how copyright law is being interpreted in 

the context of AI. In India, while there are fewer direct precedents, the ongoing cases and legal 

discussions offer valuable perspectives on how AI and copyright law intersect. 

 Fair Use Doctrine: The fair use doctrine, which allows the use of copyrighted material 

under certain circumstances, has been a key point of contention in AI copyright cases 

globally. In India, the Copyright Act of 1957 lists several exceptions to copyright 

protection, but these do not explicitly address AI training models. Courts are likely to 

evaluate whether the use of copyrighted material for AI training qualifies as fair use, 

considering factors such as the purpose and character of the use, the nature of the 

copyrighted work, the amount and substantiality of the portion used, and the effect of 

the use upon the potential market for or value of the copyrighted work.11  

 Transformative Use: A critical aspect of fair use is whether the AI's use of copyrighted 

material is transformative. If the AI system merely reproduces the original work or 

serves as a direct substitute, it is less likely to be considered fair use. However, if the 

AI uses the material to create something new and original, it may be considered 

transformative, and thus, a fair use. In cases like Thomson Reuters vs. ROSS 

Intelligence, the court found that the AI was not generative and served the same purpose 

as the original, weighing against fair use.1213 

 Human Authorship Requirement: Indian copyright law, like many jurisdictions, 

traditionally requires human authorship for copyright protection. The Copyright Act of 

1957 does not explicitly exclude non-human entities from authorship, but the concept 

of authorship is generally understood to involve human creativity. Recent discussions 

and legal analyses suggest that Indian law could potentially accommodate AI-generated 

                                                             
11 Ramachandran, Parvathy. “Subject Matter of Copyright Under Indian Copyright Act, A Study on Judicial 

Documents in India.” International Journal For Multidisciplinary Research (2025): n. pag. 
12 Admin, & Admin. (2025, January 23). Navigating challenges in India and the US. IIPRD |. 

https://www.iiprd.com/ai-and-fair-use-navigating-legal-challenges-in-india-and-the-united-states/ 
13 Thomson Reuters Enterprise Centre GmbH v. Ross Intelligence Inc. No. 1:20-CV-613-SB (D. Del. Feb. 11, 

2025 
works by distinguishing between authorship and ownership, allowing legal entities to 

manage the rights of AI-created content.14 

In India, the ongoing ANI vs. OpenAI case is poised to set a significant precedent regarding fair 

use and AI training. OpenAI has argued that its use of publicly available data for training AI 

models falls under fair use exceptions, while ANI contends that this unauthorized use infringes 

on their copyright and constitutes unfair competition. The outcome of this case will be pivotal 

in shaping India's approach to AI and copyright law, potentially influencing future legal 

frameworks and policies related to AI development and intellectual property rights.15  

 

Legal Framework and Future Directions 

Indian copyright law, being a statutory right, offers flexibility in interpreting authorship and 

ownership. This flexibility could allow for the recognition of AI-generated works within the 

existing legal framework by separating authorship from ownership, similar to how works 

created by minors are handled1. However, the lack of explicit provisions for AI in the 

Copyright Act of 1957 necessitates legislative updates to address the challenges posed by AI 

technologies effectively. 

 

To balance innovation with intellectual property protection, India may consider adopting a 

permissionless innovation approach that stimulates AI development while safeguarding 

creators' rights. This could involve incorporating AI-specific provisions into copyright law, 

drawing inspiration from international models and tailoring them to India's socio-legal context. 

The judicial interpretation of AI and copyright law in India is evolving, with ongoing cases like 

ANI vs. OpenAI set to establish crucial precedents. As India positions itself as a leader in AI, it 

is essential to develop a legal framework that supports both technological advancement and the 

protection of intellectual property rights. By leveraging the flexibility of the Copyright Act and 

considering international best practices, India can create a balanced and progressive legal 

environment for AI innovation.16  

 

                                                             
14 Agrawal, Akshat and Jain, Sneha, Indian Copyright Law and Generative AI (November 21, 2024). 

https://ssrn.com/abstract=5028835 
15 Ani Media Pvt Ltd V. Open AI Inc & Anr. Cs(Comm) 1028 / 2024; Onging Matter In The High Court Of Delhi 

At New Delhi. 
16 Nayantara Sanyal, Sheetal Mishra, Nihal Shah, Nayantara Sanyal, Sheetal Mishra, & Nihal Shah. (2024, March 

5). Intersection of Intellectual Property Rights and AI-Generated Works – Part I. Bar And Bench - Indian Legal 

News. https://www.barandbench.com/law-firms/view-point/intersection-intellectual-property-rights-ai- 

generated-works-part-i 
Legislative and Policy Developments 

In response to the challenges posed by AI, various legislative and policy initiatives are 

underway to address copyright issues. 

 UK Government Consultation: The UK government has launched a consultation to 

gather feedback on potential changes to UK copyright law in light of AI. The proposals 

range from maintaining the current laws to introducing broad data mining rights that 

would allow the use of copyrighted works for AI training without the copyright holders' 

permission. The consultation principally proposes a new text and data mining (TDM) 

exception for all purposes where works are lawfully accessed. This approach aims to 

balance the interests of AI developers and content creators by ensuring transparency 

and providing rights holders with mechanisms to opt out of having their works used for 

AI training.17  

 EU AI Act: In the EU, the focus will be on the implementation of the EU AI Act, which 

came into force on August 1, 2024, with staggered deadlines. Drafts of the General-

Purpose AI Code of Practice have been published, including details on the content of 

policies for complying with copyright laws. The EU's general TDM exception provides 

a framework for AI developers to use copyrighted works for data mining, while allowing 

rights holders to opt out.1819 

 U.S. Copyright Office Initiatives: The U.S. Copyright Office has been actively 

studying the implications of AI for copyright law, including issuing guidance on the 

registration of AI-generated works and seeking public input on related policy issues. 

This effort aims to clarify how existing copyright laws apply to AI-generated content 

and ensure that the legal framework supports both innovation and creators' rights.20  

 Indian Legislative Developments: In India, policymakers are considering a 

permissionless innovation approach to stimulate AI development while safeguarding 

content creators' rights. The ongoing ANI vs. OpenAI case is expected to set a significant 

precedent for how copyrighted material may be used in AI training, potentially 

                                                             
17 Office, I. P. (2024, December 17). Copyright and artificial intelligence. GOV.UK. 

https://www.gov.uk/government/consultations/copyright-and-artificial-intelligence 
18 AI Act enters into force. (2024, August 1). European Commission. https://commission.europa.eu/news/ai-act- 

enters-force-2024-08-01_en 
19 Second Draft of the General-Purpose AI Code of Practice published, written by independent experts. (n.d.). 

Shaping Europe’s Digital Future. https://digital-strategy.ec.europa.eu/en/library/second-draft-general-purpose- ai-

code-practice-published-written-independent-experts 
20 https://www.federalregister.gov/documents/2023/03/16/2023-05321/copyright-registration-guidance-works- 

containing-material-generated-by-artificial-intelligence 

http://www.whiteblacklegal.co.in/
http://www.gov.uk/government/consultations/copyright-and-artificial-intelligence
http://www.federalregister.gov/documents/2023/03/16/2023-05321/copyright-registration-guidance-works-


www.whiteblacklegal.co.in 

Volume 3 Issue 2 | Nov 2025        ISSN: 2581-8503 

Page | 7231   

influencing future legislative reforms. 

 Balancing Interests: Policymakers face the challenge of balancing the interests of 

copyright holders and AI developers. Strengthening copyright protection could 

incentivize content creation but may hinder AI innovation. Conversely, granting broad 

data mining rights could accelerate AI development but may devalue creative works. A 

balanced approach might involve introducing AI-specific provisions into copyright law, 

drawing inspiration from international models and tailoring them to each country's 

socio-legal context. 

As AI continues to evolve, legislative and policy developments will play a crucial role 

in shaping the legal landscape. Key considerations include: 

 International Harmonization: Encouraging international cooperation to establish 

consistent standards for AI and copyright law can help mitigate cross-border legal 

complexities. 

 Transparency and Accountability: Implementing transparency measures that require 

AI developers to disclose the sources of data used for training can enhance trust and 

accountability. 

 Adaptive Regulatory Frameworks: Developing flexible regulatory frameworks that 

can adapt to the rapid advancements in AI technology will be essential for maintaining 

a balance between innovation and intellectual property protection. 

In India, the ANI vs. OpenAI case highlights the need for legislative reforms to address 

AI-related copyright issues. The case involves allegations that OpenAI used copyrighted 

news articles without permission to train its AI models, raising questions about fair use 

and jurisdiction. This case could lead to significant policy changes in India, influencing 

how AI technologies are regulated and how intellectual property rights are protected in 

the digital age.2122 

 

Indian Music Industry's Involvement 

Recently, prominent Indian music companies such as Saregama, T-Series, and the Indian Music 

Industry (IMI) have joined the lawsuit against OpenAI, alleging unauthorized use of 

copyrighted music in AI training. This development underscores the growing concern among 

                                                             
21 Ani Media Pvt Ltd V. Open AI Inc & Anr. Cs(Comm) 1028 / 2024; Onging Matter In The High Court Of Delhi 

At New Delhi 
22 1. Jan. ANI v OpenAI: A copyright, AI training and false attribution dispute. Law.asia. 2025 Feb 10. 

https://law.asia/ani-vs-openai-legal-case/ 
content creators about the impact of AI on intellectual property rights. The involvement of the 

music industry adds another layer to the legal debate, emphasizing the need for clear guidelines 

on the use of copyrighted materials in AI development.23  

 

Balancing Interests: Policymakers face the challenge of balancing the interests of copyright 

holders and AI developers. Strengthening copyright protection could incentivize content 

creation but may hinder AI innovation. Conversely, granting broad data mining rights could 

accelerate AI development but may devalue creative works. A balanced approach might 

involve introducing AI-specific provisions into copyright law, drawing inspiration from 

international models and tailoring them to each country's socio- legal context. 

As these legal battles unfold, they underscore the urgent need for legislative reforms that address 

contemporary challenges posed by AI technologies. The outcome of these cases will likely 

shape both domestic policy and international discourse on copyright law in relation to artificial 

intelligence technologies. 

 

The Evolving Role of Copyright Law in the Age of AI-Generated Works 

The emergence of generative artificial intelligence necessitates a rethinking of creative activity 

and the traditional copyright system. Unlike previous digital tools, which expanded human 

creativity by improving original works, generative AI creates content through complex 

algorithmic processes, blurring the boundaries of authorship and originality. Courts deny 

copyright in works created by AI and insist on the need for human authorship. It seems 

promising to create flexible intellectual property standards that give artists the opportunity to 

restrict or authorize the use of their works as training data for AI. 

 AI-Assisted Works and Human Creativity: Under U.S. copyright law, AI-assisted 

works that involve substantial human input may qualify for copyright protection. 

Copyright law permits protection for human-authored portions of a work, which might 

include prompt design, selection, and post-processing, while excluding purely machine-

generated content. Human input continues to serve as the critical factor in copyright 

eligibility, especially in works generated with AI assistance. For instance, the U.S. 

Copyright Office has allowed registration of a comic book that included images 

                                                             
23 Mukherjee, V. (2025, February 14). T-Series, Saregama, Sony Music look to join copyright suit against 

OpenAI. www.business-standard.com. https://www.business standard.com/companies/news/bollywood-t-series- 

saregama-sony-music-copyright-lawsuit-openai-delhi-hc-125021400876_1.html 
generated by AI, but only for the human-authored narrative and structure.24  

In India, a similar approach is proposed through the concept of a "Significant Human 

Input" test. This framework seeks to strike a balance between fostering innovation and 

honoring human creativity by acknowledging AI-generated content within existing 

copyright standards. By emphasizing human involvement, such as creative direction or 

post-processing, Indian law can adapt to accommodate AI-driven innovation while 

maintaining the principles of originality and human authorship.25  

 Originality in AI-Generated Works: Determining the originality of AI-generated 

works is a complex task. While AI can produce outputs that mimic human creativity, 

the legal standard of originality requires that a work be independently created by a 

human author and possess at least some minimal degree of creativity. This requirement 

poses challenges for AI-generated content, as it often lacks direct human authorship. 

However, recent cases suggest that AI can be seen as a tool that complements human 

creativity, allowing for the protection of works where AI assists in the creative process 

but does not replace human input entirely.26  

 AI and Patent Offices: Examining the automation and efficiency implications of AI 

within patent office’s reveals potential benefits in enhancing processes but also raises 

questions about the nature of inventive activity. AI can assist in patent searches and 

drafting, improving the speed and accuracy of patent applications. However, the use of 

AI in generating inventions raises ethical and legal questions about inventorship and 

the patentability of AI-driven innovations. As AI becomes more integral to the 

inventive process, patent offices will need to address these issues to ensure that 

intellectual property rights are properly assigned and protected.27  

 Transparency, Ethical Standards, and Rights Protections: As AI systems become 

increasingly autonomous, the need for transparency, ethical standards, and rights 

protections will grow. A balanced approach could involve creating a legal category for 

                                                             
24 GlobeNewswire Press Releases. (n.d.). Artificial intelligence and copyright — AI: The Washington Report. 

Natlawreview.com. Retrieved February 26, 2025, from https://natlawreview.com/article/artificial-intelligence- 

and-copyright-ai-washington-report 
25 S.S. Rana & Co. The AI Conundrum: Protecting Intellectual Property in the Age of Generative Technology - 

S.S. Rana & Co. S.S. Rana & Co. 2024 Dec 3. https://ssrana.in/articles/the-ai-conundrum-protecting- intellectual-

property-in-the-age-of-generative-technology/ 
26 GAFFAR H, ALBARASHDI S. Copyright Protection for AI-Generated Works: Exploring Originality and 

Ownership in a Digital Landscape. Asian Journal of International Law. Published online 2024:1-24. 

doi:10.1017/S2044251323000735 
27 Van Der Herten K. AI proves effective at improving patent office efficiency and application timeliness. 2022 

Mar 23. https://www.cas.org/resources/cas-insights/ai-proves-effective-improving-patent-office-efficiency 
human-AI collaborative works, acknowledging AI as a tool while protecting the 

human’s central role in creative direction. This approach would ensure that AI is used 

ethically and that creators retain control over their intellectual property. Implementing 

transparency measures, such as requiring AI developers to disclose the sources of data 

used for training, can foster trust and accountability in the AI ecosystem. 

 Future Directions: The evolution of copyright law in response to AI-generated works 

will likely involve a hybrid approach that integrates AI as a secondary tool in the 

creative process. This approach would recognize AI's role in augmenting human 

creativity while maintaining human authorship as the core requirement for copyright 

protection. As AI technologies continue to advance, policymakers must navigate the 

delicate balance between fostering innovation and protecting intellectual property 

rights. By developing flexible intellectual property standards and emphasizing human 

involvement in AI-assisted works, the legal framework can adapt to support both 

technological progress and creative industries. 

 International Harmonization: International cooperation will be crucial in establishing 

consistent standards for AI and copyright law. As AI technologies transcend national 

borders, harmonizing legal frameworks can help mitigate cross- border complexities 

and ensure that intellectual property rights are uniformly protected. This could involve 

collaborative efforts among countries to develop guidelines for AI-generated content, 

ensuring that both innovation and creators' rights are respected globally. 

The intersection of AI and copyright law presents complex challenges that require innovative 

legal solutions. By emphasizing human creativity and integrating AI as a complementary tool, 

copyright law can evolve to accommodate AI-generated works while protecting intellectual 

property rights. As AI continues to transform creative industries, it is essential to establish clear 

guidelines that balance technological advancement with the protection of human authorship 

and originality. 

 

Challenges 

The integration of AI into intellectual property rights (IPR) presents numerous challenges and 

opportunities for future development. Addressing these challenges requires a multifaceted 

approach that considers legal, ethical, and technological aspects. 

 

AI and Data Ownership: Addressing the complexities surrounding data ownership in the 
context of AI is crucial, particularly concerning the use of personal data and the application of 

regulations like GDPR. The GDPR emphasizes transparency, consent, and accountability in 

data processing, which becomes increasingly complex when AI systems handle vast amounts 

of personal data. Ensuring compliance with these regulations while allowing AI to leverage 

data for innovation is a significant challenge. For instance, AI models may inadvertently collect 

and process personal data without explicit consent, raising concerns about privacy and data 

protection.28  

 Data Anonymization: Implementing robust data anonymization techniques can help 

mitigate privacy concerns by ensuring that personal data is not identifiable. However, 

achieving effective anonymization while maintaining data utility for AI training is a 

technical challenge. 

 Consent Mechanisms: Developing clear and user-friendly consent mechanisms is 

essential for obtaining explicit consent from individuals whose data is used in AI 

training. This includes transparent communication about how data will be used and 

providing options for opting out. 

 

AI in IPR Enforcement and Management: AI systems can significantly enhance the 

protection, enforcement, and management of IPRs by automating tasks such as monitoring for 

infringements and analyzing large datasets to identify patterns of misuse. Use cases in IPR 

offices and digital platforms demonstrate AI's potential to streamline processes and improve 

efficiency. However, challenges include the cost and accessibility of these tools for small and 

medium-sized enterprises (SMEs), as well as the need for human oversight to ensure accuracy 

and fairness in decision-making. 

 AI-Powered Monitoring Tools: AI can be used to monitor online platforms for 

copyright infringements, such as detecting unauthorized use of copyrighted images or 

text. This can help rights holders enforce their IPRs more effectively.29  

 Automated Analysis: AI can analyze large datasets to identify trends and patterns in 

IPR infringement, helping authorities focus enforcement efforts more effectively. 

 

AI-Driven Inventions and Patent Law: Analyzing how patent law should adapt to AI- driven 

                                                             
28 GDPR Advisor. GDPR compliance in the age of Artificial intelligence: Challenges and solutions. GDPR 

Advisor. Published September 22, 2024. https://www.gdpr-advisor.com/gdpr-compliance-in-the-age-of- 

artificial-intelligence-challenges-and-solutions/ 
29 The impact of AI on intellectual property law. IIPLA. Published October 23, 2024. https://iipla.org/impact-ai- 

intellectual-property-law/article/ 
inventions is essential. Key considerations include the criteria for inventorship and the 

patentability of AI-generated innovations. The U.S. Patent and Trademark Office (USPTO) 

has sought public comments on these issues, highlighting the need for updated guidance and 

potential legislative changes to accommodate AI advancements. The question of whether AI 

can be considered an inventor under patent law remains contentious, with some jurisdictions 

rejecting AI as a legal inventor due to the requirement for human creativity.30  

 Inventorship Criteria: Establishing clear criteria for inventorship in AI-driven 

inventions is crucial. This could involve recognizing human oversight and creative 

direction as essential components of the inventive process.31  

 Patentability of AI-Generated Innovations: Determining whether AI-generated 

innovations are patentable requires a nuanced understanding of what constitutes an 

invention. This involves considering whether AI-generated ideas meet the novelty and 

non-obviousness requirements under patent law.32  

 

The Blurring Lines of Authorship: Examining cases where AI contributes significantly to 

the creation of a work challenges traditional notions of authorship and requires new legal 

frameworks. Courts have generally denied copyright protection to works created solely by AI, 

emphasizing the need for human authorship. However, AI-assisted works that involve 

substantial human input may qualify for protection, raising questions about how to define and 

measure human contribution in collaborative creative processes. 

 Human Contribution Test: Developing a test to determine the level of human 

contribution in AI-assisted works could help clarify eligibility for copyright protection. 

This might involve assessing the extent of human creative input, such as prompt design 

or post-processing. 

 Collaborative Works: Recognizing AI as a collaborative tool in creative processes 

could lead to new legal categories for human-AI co-created works, ensuring that both 

human and AI contributions are acknowledged. 

 Investigating the need for international harmonization of AI and IPR laws is crucial to 

                                                             
30 Request for comments regarding artificial intelligence and inventorship. Federal Register. Published February 

14, 2023. https://www.federalregister.gov/documents/2023/02/14/2023-03066/request-for-comments-regarding- 

artificial-intelligence-and-inventorship 
31 USPTO issues inventorship guidance and examples for AI-assisted inventions. USPTO. Published February 

12, 2024. https://www.uspto.gov/subscription-center/2024/uspto-issues-inventorship-guidance-and-examples-ai- 

assisted-inventions 
32 USPTO publishes Request for Comments regarding the impact of AI on certain patentability determinations. 

USPTO. Published April 30, 2024. https://www.uspto.gov/about-us/news-updates/uspto-publishes-request- 

comments-regarding-impact-ai-certain-patentability 
ensure uniform protection and address cross-border issues. As AI technologies 

transcend national borders, consistent standards can help mitigate legal complexities 

and ensure that intellectual property rights are uniformly protected. This involves 

collaborative efforts among countries to develop guidelines for AI-generated content 

and to establish clear rules for data ownership and use. 

 Global Agreements: Encouraging international agreements, such as treaties or 

conventions, can help harmonize AI and IPR laws globally. This would facilitate cross-

border collaboration and enforcement while ensuring consistent protection for 

creators.33 

 Regional Initiatives: Regional initiatives, such as those within the EU or ASEAN, can 

also play a crucial role in establishing harmonized standards for AI and IPR, providing 

a model for broader international cooperation.33 

 

Ethical Considerations: Exploring the ethical considerations surrounding AI and IPR, 

including issues of bias, fairness, and accountability in AI-generated works, is essential. AI 

systems can perpetuate biases present in training data, leading to unfair outcomes in decision- 

making processes. Ensuring transparency and explainability in AI decision-making can help 

address these concerns, but it requires ongoing research and development of ethical AI 

frameworks. 

 Bias Mitigation: Implementing strategies to mitigate bias in AI systems, such as 

diverse training datasets and regular auditing, can help ensure fairness in AI-generated 

outputs.34 

 Explainability: Developing AI systems that provide clear explanations for their 

decisions can enhance accountability and trust in AI-driven processes. 

Future Directions: In the future, addressing these challenges will involve: 

 Regulatory Updates: Updating copyright and patent laws to explicitly address AI- 

generated works and inventions. 

 International Cooperation: Encouraging international agreements to harmonize AI and 

IPR laws globally. 

 Ethical Standards: Developing and enforcing ethical standards for AI development to 

                                                             
33 GAFFAR H, ALBARASHDI S. Copyright Protection for AI-Generated Works: Exploring Originality and 

Ownership in a Digital Landscape. Asian Journal of International Law. Published online 2024:1-24. 

doi:10.1017/S2044251323000735 
34 Ferrara E. Fairness and Bias in Artificial intelligence: A brief survey of sources, impacts, and mitigation 

strategies. Sci. 2023;6(1):3. doi:10.3390/sci6010003 
ensure fairness and accountability. 

 Technological Innovation: Continuing to innovate AI technologies that support human 

creativity while respecting intellectual property rights. 

 

Comparative Legal Analysis: Comparative studies across jurisdictions such as the UAE, 

Egypt and France highlight the need for legal frameworks that balance innovation with 

intellectual property protection. These studies emphasize the importance of defining authorship 

in AI-generated works and propose solutions like granting legal capacity to AI systems or 

establishing specific codes of ethics to regulate AI use ethically and legally35. 

 

The European Union's AI Act, expected to fully apply by 2026, includes provisions that allow 

AI developers to utilize copyrighted materials for TDM unless rights holders explicitly opt out. 

This opt-out mechanism aims to facilitate AI innovation while respecting the rights of content 

creators. However, concerns have been raised about the practical implementation of such opt-

out systems and their potential impact on the creative industry. In the UK, for instance, 

ministers are reconsidering plans to relax copyright restrictions for AI companies after 

significant pushback from artists and creators. Proposed changes may include exempting certain 

sectors and ensuring that AI companies cannot use creators' content without proper 

compensation.36 

 

In 2025, regulatory scrutiny of AI technologies is expected to increase, with a focus on 

balancing innovation with IP protection. Governments are exploring legislative changes to 

permit text and data mining for AI training, while ensuring rights holders can opt out. The use 

of AI in administrative decision-making also raises legal challenges, including copyright and 

data protection issues. The integration of AI into IPR presents complex challenges that require 

innovative legal solutions. By emphasizing human creativity and integrating AI as a 

complementary tool, copyright law can evolve to accommodate AI-generated works while 

protecting intellectual property rights. 

                                                             
35 Fayed A, Zakaria A, Abouahmed A. INNOVATIONS OF ARTIFICIAL INTELLIGENCE IN LIGHT OF THE 

APPLICABLE COPYRIGHT LAW: REALISTIC SOLUTIONS AND FUTURE PROSPECTS. a 

COMPARATIVE STUDY OF UAE, EGYPTIAN, AND FRENCH LAWS. Published February 14, 2025. 

https://ajee-journal.com/innovations-of-artificial-intelligence-in-light-of-the-applicable-copyright-law-realistic- 

solutions-and-future-prospects-a-comparative-study-of-uae-egyptian-and-french-laws 
36 Stacey K, Courea E. UK ministers consider changing AI plans to protect creative industries. The Guardian. 

https://www.theguardian.com/technology/2025/feb/25/uk-ministers-planning-to-change-ai-plans-to-protect- 

creative-industries?utm_source=chatgpt.com. Published February 25, 2025. 
Conclusion and Recommendations 

The intersection of Artificial Intelligence (AI) and Intellectual Property Rights (IPR) presents a 

complex landscape of legal, ethical, and technological challenges. As AI technologies continue 

to evolve, they are transforming various sectors, from creative industries to legal and 

administrative processes. However, this transformation raises critical questions about how 

existing IPR frameworks can accommodate AI-generated works and the use of copyrighted 

materials in AI training. 

 

The recent surge in copyright infringement lawsuits against AI companies highlights the 

growing tensions between content creators and AI developers. Cases such as Cohere37, 

Thomson Reuters vs. ROSS Intelligence38, and Andersen. v. Stability AI Ltd39. demonstrate the 

legal complexities surrounding AI and copyright law. These cases underscore the need for 

clarity on issues like fair use, transformative use, and human authorship in AI-assisted works. 

Legislative and policy developments, such as the UK government initiated a consultation in 

December 2024 to explore potential amendments to copyright laws, aiming to balance the 

interests of AI developers and rights holders.40 and the EU's AI Act, reflect efforts to address 

these challenges. However, balancing innovation with intellectual property protection remains 

a significant challenge. Policymakers must navigate the delicate balance between fostering AI 

development and safeguarding creators' rights. 

 

Recommendations 

To address the evolving challenges at the intersection of AI and IPR, several recommendations 

can be considered: 

1. Clarity in Fair Use Doctrine: Courts should provide clear guidelines on how the fair 

use doctrine applies to AI training, particularly regarding transformative use. This 

clarity will help AI developers understand what constitutes permissible use of 

copyrighted material. 

2. Legislative Action: Legislatures should consider updating copyright laws to explicitly 

                                                             
37 Advance Local Media LLC v. Cohere, Inc., 1:25-cv-01305 
38 Thomson Reuters Enterprise Centre GmbH v. Ross Intelligence Inc. No. 1:20-CV-613-SB (D. Del. Feb. 11, 

2025 
39 “ No. 23-cv-00201-WHO” Andersen v. Stability AI Ltd., 700 F. Supp. 3d 853, (N.D. Cal. 2023) 
40 Copyright and artificial intelligence. GOV.UK. Published December 17, 2024. 
address AI-generated works and inventions. This could involve introducing new 

exceptions for AI training or clarifying the criteria for inventorship in AI-driven 

inventions. 

3. Licensing Frameworks: Developing licensing frameworks for AI training could 

provide a mechanism for compensating copyright holders while allowing AI developers 

to access the data they need. This approach would require collaboration between rights 

holders, AI developers, and policymakers. 

4. Transparency and Accountability: Implementing transparency measures that require 

AI developers to disclose the sources of data used for training can foster trust and 

accountability. This includes ensuring that AI systems are explainable and that their 

decision-making processes are transparent. 

5. International Harmonization: Encouraging international agreements to harmonize AI 

and IPR laws globally can help mitigate cross-border complexities. Consistent 

standards would facilitate collaboration and ensure uniform protection for creators. 

6. Ethical Standards: Developing and enforcing ethical standards for AI development is 

crucial to ensure fairness and accountability. This includes addressing issues of bias, 

privacy, and data protection in AI systems. 

7. Education and Dialogue: Fostering ongoing dialogue between policymakers, legal 

experts, AI developers, and content creators is essential. This dialogue can help address 

emerging challenges and ensure that legal frameworks evolve in line with technological 

advancements. 

By implementing these recommendations, policymakers, legal practitioners, and stakeholders 

can help shape a future where AI innovation and intellectual property rights coexist 

harmoniously. This requires a collaborative effort to create flexible legal frameworks that 

support both technological progress and the protection of creative works. 

As AI continues to transform industries, the legal landscape will need to adapt rapidly. Future 

research should focus on: 

 AI-Specific Legal Frameworks: Developing legal frameworks that explicitly address 

AI-generated works and inventions. 

 Cross-Disciplinary Collaboration: Encouraging collaboration between legal, ethical, 

and technological experts to address the multifaceted challenges of AI and IPR. 

 Global Governance: Establishing international governance structures to oversee AI 

development and ensure consistent standards for IPR protection. 

By embracing these future directions, we can ensure that the benefits of AI are realized while 
protecting the rights of creators and innovators. 

In conclusion, the integration of AI into IPR presents complex challenges that require 

innovative legal solutions. By emphasizing human creativity and integrating AI as a 

complementary tool, copyright law can evolve to accommodate AI-generated works while 

protecting intellectual property rights. As AI continues to transform creative industries, it is 

essential to establish clear guidelines that balance technological advancement with the 

protection of human authorship and originality. By working together, we can create a future 

where AI innovation and intellectual property rights coexist harmoniously, fostering creativity 

and progress for all. 
